Error

two or more packages specified (libglew2.0 libsane-extras)